Form Wrapper for jQuery-enabled forms

package | ZendX_JQuery
subpackage | Form
copyright | Copyright (c) 2005-2014 Zend Technologies USA Inc. (http://www.zend.com)
license | New BSD License

### Methods

## Constructor

    __construct(array|\Zend_Config|null $options = null)

### Parameters

#### $options

`array``\Zend_Config` `null`

## Set the view object

    setView(\Zend_View_Interface $view = null) : \ZendX_JQuery_Form

Ensures that the view object has the jQuery view helper path set.

### Parameters

#### $view

`\Zend_View_Interface`

### Returns

`\ZendX_JQuery_Form`